header.s-header
    div.container
        a(href="#intro").header__logo.scroll-link
            img(src="./pics/logo.svg", alt="ENVELOP")

        a(href="http://app.envelop.is" target="_blank").btn.btn-sm.d-lg-none App

        div.header__menu-toggle.d-lg-none
            span
            span
            span


        div.header__nav
            div.order-lg-1
                ul.header__menu
                    li
                        a(href="https://docs.envelop.is/" target="_blank").external-link Documentation
                            svg(width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg')
                                path(d='M15.8333 15.8333H4.16667V4.16667H10V2.5H4.16667C3.24167 2.5 2.5 3.25 2.5 4.16667V15.8333C2.5 16.75 3.24167 17.5 4.16667 17.5H15.8333C16.75 17.5 17.5 16.75 17.5 15.8333V10H15.8333V15.8333ZM11.6667 2.5V4.16667H14.6583L6.46667 12.3583L7.64167 13.5333L15.8333 5.34167V8.33333H17.5V2.5H11.6667Z')



            a(href="https://app.envelop.is/mintnew" target="_blank").btn.btn-sm.d-none.d-lg-flex.order-lg-2.mint-btn Mint-App

            div.order-lg-3
                ul.socials
                    li
                        a(href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn")
                            img(src="./pics/socials/in.svg" alt="NIFTSY is token")
                    li
                        a(href="https://t.me/envelop_en" target="_blank" title="Telegram")
                            img(src="./pics/socials/telegram.svg" alt="ENVELOP telegram group")                                   
                    li
                        a(href="https://twitter.com/Envelop_project" target="_blank" title="Twitter")
                            img(src="./pics/socials/twitter.svg" alt="Our twitter")
                    li
                        a(href="https://www.youtube.com/c/ENVELOP" target="_blank" title="YouTube")
                            img(src="./pics/socials/youtube.svg" alt="ENVELOP. NFTs YouTube Channel")
